/* new unified custom */
.bg-primary, .owl-theme .owl-dots .owl-dot.active span, a.btn-consultar, #block-cards-slider .card-body {
    background-color: rgb(8,92,134) !important;
}

.bg-primary-transparent {
    background-color: rgba(8,92,134,0.96) !important;
}

.mytabs, #bannerzone .card {
    background-color: rgba(8,92,134,0.8);
}

.tab-content .list-group-item {
    border-bottom-color: rgb(8,92,134) ;
}

.tab-content .list-group-item, .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active,
.box-card h1, #block-patrons h1, .box-card a:hover, #block-links a:hover, .block-cards .list-group a:hover {
    color: rgb(8,92,134) !important;
}

a.btn-consultar:hover {
    color: #fff !important;;
    background-color: #075075 !important;
}

/* gradient colors rules */
.color-card .list-group-item:nth-child(5n+1),
.badge-secondary, .block-cards .card-deck > div:nth-child(5n+1) h4.card-header{
    background-color: #e82539;
}

.color-card .list-group-item:nth-child(5n+1):hover,
.badge-secondary:hover, .block-cards .card-deck > div:nth-child(5n+1) h4.card-header:hover {
    background-color: #cc1528;
}

.color-card .list-group-item:nth-child(5n+2), .block-cards .card-deck > div:nth-child(5n+2) h4.card-header {
    background-color: #e6df25;
}

.color-card .list-group-item:nth-child(5n+2):hover, .block-cards .card-deck > div:nth-child(5n+2) h4.card-header:hover{
    background-color:#c8c217;
}

.color-card .list-group-item:nth-child(5n+3), .block-cards .card-deck > div:nth-child(5n+3) h4.card-header {
    background-color: #98c93c;
}

.color-card .list-group-item:nth-child(5n+3):hover, .block-cards .card-deck > div:nth-child(5n+3) h4.card-header:hover {
    background-color: #80ab2f;
}

.color-card .list-group-item:nth-child(5n+4), .block-cards .card-deck > div:nth-child(5n+4) h4.card-header {
    background-color: #0e9fe8;
}

.color-card .list-group-item:nth-child(5n+4):hover, .block-cards .card-deck > div:nth-child(5n+4) h4.card-header:hover {
    background-color: #0c85c2;
}

.color-card .list-group-item:nth-child(5n+5), .block-cards .card-deck > div:nth-child(5n+5) h4.card-header {
    background-color: #58663d;
}

.color-card .list-group-item:nth-child(5n+5):hover, .block-cards .card-deck > div:nth-child(5n+5) h4.card-header:hover {
    background-color: #4a5633;
}

/* GIS */
iframe .calcite .esriPopup .contentPane {
    max-height: fit-content !important;
}

